<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

</head>

<body>
        <div class="container">
        <h1> Display </h1>
        <ul class="nav nav-tabs">
            <li class="active"><a data-toggle="tab" href="#home">List View</a></li>
            <li><a data-toggle="tab" href="#menu1">Matrix View</a></li>
        </ul>
        <div class="tab-content">
            <div id="home" class="tab-pane fade in active">
                <h3>List View</h3>
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>Price</th>
                            <th>Airline</th>
                            <th>Take-off</th>
                            <th>Landing</th>
                            <th>Stop(Duration)</th>
                        </tr>
                    </thead>
                    <tbody id="table-list1"></tbody>
                </table>
            </div>
            <div id="menu1" class="tab-pane fade">
                <h3>Matrix View</h3>
                <span class="badge" id="page-badge" style="background-color: green">1</span><a href="#"> of <span id="total-badge">3</span> flights show-one way </a>
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>Price</th>
                            <th>Airline</th>
                            <th>Take-off</th>
                            <th>Landing</th>
                            <th>Stop(Duration)</th>
                        </tr>
                    </thead>
                    <tbody id="table-list2">
                    </tbody>
                </table>
                
                <nav aria-label="Page navigation example text-center">
                    <ul class="pagination" id="flights-pagination"></ul>
                </nav>
            </div>
        </div>
    </div>
    
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.12.1/bootstrap-table.min.js"></script>
    <script src="./listflight.js"></script>
</html>